

.example__slide-box-img {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    align-items: center;
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.example__slide-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: scale 0.6s;
    -webkit-transition: scale 0.6s;
    -moz-transition: scale 0.6s;
    -ms-transition: scale 0.6s;
    -o-transition: scale 0.6s;
}


.gallery__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
}

.gallery__item {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    align-items: center;
    overflow: hidden;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.gallery__item-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

}

@media (hover:hover) {
    .example__slide:hover .example__slide-img {
        scale: 1.06;
    }
}

@media (min-width:1024px) {
    .gallery__list-item {
        aspect-ratio: 1/1;
        border-radius: 14px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
    }

    .gallery__list {
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
    }
}

@media (min-width:1350px) {


    .example__slide-box-img {
        border-radius: 25px;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        -ms-border-radius: 25px;
        -o-border-radius: 25px;
}
}